<span id="bookmarks_{{ news }}">
	<a href="{{ link }}" title="{{ link_title }}">
		{% if (found) %}
			<i class="ion-ios-bookmarks" title="{{ lang['bookmarks:title_delete'] }}"></i>
		{% else %}
			<i class="ion-ios-bookmarks-outline" title="{{ lang['bookmarks:title_add'] }}"></i>
		{% endif %}
	</a> {{ counter }}
</span>
<script type="text/javascript">
	var el = document.getElementById('bookmarks_{{ news }}').getElementsByTagName('a')[0];
	el.setAttribute('href', '#');
	el.setAttribute('onclick', 'bookmarks("{{ url }}","{{ news }}","{{ action }}"); return false;');
</script>